File debian.compat of Package gsd

5